# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Tamas Szanto <tszanto@interware.hu>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2008-05-10 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Technikai részletek"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Mintaméret"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bit"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Mintavételezési ráta"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Csatornák"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Hossz"
